api_documentation: http://ros.org/doc/groovy/api/keyboardteleopjs/html
authors: Russell Toris <rctoris@wpi.edu>
brief: ''
bugtracker: https://github.com/WPI-RAIL/keyboardteleopjs/issues
depends:
- catkin
depends_on: []
description: Keyboard teleoperation via Twist messages.
doc_job: doc-groovy-keyboardteleopjs
license: BSD
maintainers: Russell Toris <rctoris@wpi.edu>
msgs: []
package_type: package
repo_name: keyboardteleopjs
repo_url: https://github.com/WPI-RAIL/keyboardteleopjs
srvs: []
timestamp: 1365800225.298041
url: http://ros.org/wiki/keyboardteleopjs
vcs: git
vcs_uri: https://github.com/RobotWebTools/keyboardteleopjs.git
vcs_version: groovy-devel
